@import url("main.css");
#main #content #mainContent #spa4 {
	display: block;
	margin: 0px;
	position: relative;
	bottom: 0px;
	#bottom: 0px;
	right: 0px;
}
 
#main #content #mainContent .firstContent {
	display: block;
	width: 500px;
	list-style-position: inside;
	position: relative;
	right: 120px;
	top: 10px;
	z-index: 100;
}

li{
	margin-left: 1em;
}
#main #content #mainContent #spa5 {
	display: block;
	float: right;
	position: relative;
	bottom: 200px;
	#bottom: 230px;
	left: 80px;
	z-index: 0;
}

#bottom{
	margin-bottom: -500px;
}
